html, body{
    overflow-x:hidden;
}
a:hover{text-decoration:none;}
.header-area {
        border-bottom: 1px solid #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #f55502;

}
.header-text span a, .header-text span{
    color: #fff;
    font-size: 13px;
    margin-right: 10px;
}
.header-text span i {
    margin-right: 5px;
}
.header-icon a {
    color: #fff;
    font-size: 13px;
    margin-right: 15px;
    transition: .3s;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
	font-weight:600;
	text-transform:uppercase;
	font-size:14px;
	color:#000;
}
.navbar{
	padding:0;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
    color:#000;	
}

.nav-item.dropdown:hover .dropdown-menu{
	display:block;
	margin:0;
}
.dropdown-item:focus, .dropdown-item:hover{
	background-color: #001852;
color:#fff;
}
.mobile-top {
        background-color: #e78200;
    color: #fff;
    padding: 10px 0;
	font-size: 11px;
}
.mansi_secheader{
	box-shadow:0 0 10px #ddd;
}
.mansi_slider img{
	height:550px;
}
.mansi_about{
	padding:100px 0;
	/*background:url(../img/beach-bg3.png);*/
	/*background-position:center;*/
	/*background-size:cover;*/
	/*background-repeat:no-repeat;*/
}
.mans_abheading h4{
	font-size:28px;
	font-weight:700;
	color:#001852;
}
.img-shadow{
	box-shadow:0 60px 25px -60px #000;
	border-radius:10px;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    border-bottom: 1px solid;
}
.abt-btn{
	    padding: 8px 30px;
    background: #f76004;
    color: #fff;
    text-align: center;
    font-size: 14px;
    border-radius: 25px 25px;
    transition: 0.8s;
    border: 1px solid #038530;
}
.abt-btn:hover{
    background: transparent;
    color: #f9921d;
	transition:0.8s;
	border:1px solid #f9921d;
}
.mans_tourcontent{
	padding:15px;
}
.mans_toutitle h5{
	font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}
.mans_tour_cont h6{
	font-size:13px;
}
.mans_tour_cont h6 i{
	margin-right:5px;
}
.mans_tourenqbtn{
	    display: block;
    background: #f76004;
        padding: 7px 4px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}
.mans_tourenqbtn:hover, .mans_tourdetbtn:hover{
	color:#fff;
}
.mans_tourdetbtn{
	    display: block;
    background: #0c242e;
        padding: 7px 4px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}
.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 200px;
  padding: 15px 0;
  background-color: #a42222;
  box-shadow: 0 0 10px #000;          	
  color: #fff;
  font: 700 12px/1 'Lato', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}
.ribbon-top-right {
  top: -10px;
  right: 0px;
}
.ribbon-top-right span {
  left: 0px;
  top: 40px;
  transform: rotate(45deg);
}
.mans_tour{
	padding:50px 0;
}
.mansi_services{
	padding:50px 0 0;	
	/*background:url(../img/beech-bg2.png);*/
	/*background-position:center;*/
	/*background-size:cover;*/
	/*background-repeat:no-repeat;*/
}
.controls-top{
	position:absolute;
	top:50%;
	z-index:99;
	width:100%;
}
.controls-top .left{
	    position: absolute;
    left: -30px;
    background: #e78200;
    width: 40px;
    height: 40px;
    border-radius: 0 30px 30px;
    text-align: center;
    line-height: 40px;
    color: #fff;
}
.controls-top .right{
	    position: absolute;
    right: -30px;
    background: #e78200;
    width: 40px;
    height: 40px;
    border-radius: 30px 30px 0; 
    text-align: center;
    line-height: 40px;
    color: #fff;
}
.mans_tour .card-img-top{
	height:200px;
	width:100%;
}
.container-fluid.head-mobile-fluid {
    padding-left: 0;
    padding-right: 0;
}
.head-mobile-phone{background-color:#cc16ca;}
.head-mobile-phone:hover{background-color:#e444e2;}

.head-mobile-mail{background-color:#dab22a;}
.head-mobile-mail:hover{background-color:#e6c143;}

.head-mobile-facebook{background-color:#3b5998;}
.head-mobile-facebook:hover{background-color:#4c76ce;}

.head-mobile-googlePlus{background-color:#dc4e41;}
.head-mobile-googlePlus:hover{background-color:#f88379;}

.head-mobile-twitter{background-color:#55acee;}
.head-mobile-twitter:hover{background-color:#2f91db;}

.head-mobile-whatsapp{ background-color:#13DB45;}
.head-mobile-whatsapp{ background-color:#39DE62;}

.head-mobile-phone,
.head-mobile-mail,
.head-mobile-googlePlus,
.head-mobile-twitter,
.head-mobile-facebook,
.head-mobile-whatsapp{ 
padding:8px 0;
}
.head-mobile-wrapper a {
    color: #fff;
}
@media(max-width:767px){
    .mountain-border{
        top:-2% !important;
    }
    .enquery-form-wrapper{
        width:70% !important;
    }
    .mansi_activity .card-img-top{
        height:200px !important;
    }
    .mans_themetag {
    left: 0% !important;
}
.mans_themetag a{
    font-size:14px !important;
}
    .enquery-form-wrapper h4 {
    text-align: center;
    font-size: 30px;
}
.enquery-form-wrapper i {
    display: none;
}
    .mansi_header {
    margin-top: 39px;
}
    .head-mobile-wrapper {
    display: block !important;
    text-align: center;
    background-color: #f9921d;
    color: #fff;
    position: fixed;
}
    .mansi_theme{
        padding:0 !important;
    }
    .thumbnail img{
        height:150px !important;
    }
    .mansi_services{
        padding :0;
    }
    .controls-top .left{
    left:-10px;
}
    .mansi_about{
        padding:50px 0 0;
    }
    .mansi_slider img{
        height:400px;
    }
    .testimonial-area .card .carousel-item{
        height:320px !important;
    }
	.controls-top .right, .navi .carousel-control-next-icon{
		right:-10px;
	}
	#carousel-id .right{
		right:0px !important;
	}
	#carousel-id .left{
		left:0px !important;
	}
	controls-top .left, .navi .carousel-control-prev-icon{
		left:-10px;
	}
	.mans_tourcontent{
		padding:30px;
	}
	.abt-btn{
		margin-bottom:30px;
		display:-webkit-inline-box;
	}
}
.mans_servcont{
	padding:10px 20px;
}
.mans_servcont h4{
	font-size:20px;
}
.mans_servcont p{
	font-size:14px;
	margin-bottom:20px;
}
.mans_servbox img{
	height:180px;
	width:100%;
	border-radius:10px;
}
.mans_servbox{
	    border: 1px solid #000;
    border-radius: 10px;
    box-shadow: 7px 7px 0px #e78200;
	margin-bottom:30px;
	background:#fff;
}
.mansi_activity{
	padding:50px 0;
}
.mansi_activity .card-img-top{
	height:250px;
	width:100%;
	border-radius:10px;
}
.mans_actbox{
	position:relative;
}
.mans_themetag{
    width: auto;
    display: flex;
    padding: 0 10%;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 15%;
    left: 0px;
    top: 20px;
    background: #031f85;
    position:absolute;
	}
	.mans_themetag a{
		color:#fff;
		font-size:18px;
	}
.mans_themebox img{
	height:250px;
	width:100%;
}
.mans_themebox{
	position:relative;
	overflow:hidden;
}
.mans_themebox .mans_themecont{
	position:absolute;
	bottom:0;
	background:#e78200b0;
	color:#fff;
	padding:5px 10px;
	width:100%;
	
}
.mans_themebox .mans_themecont a{
	margin-bottom:0;
	color:#fff;
	text-align:center;
	font-size:16px;
}
.mansi_theme {
    padding: 0 0 80px 0;
    /*background: url(../img/dots-pattern.svg);*/
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
.mans_gallery{
	padding:50px 0;
}
.thumbnail img{
	width:100%;
	height:100px;
}
.modal-body .thumbnail img{
	width:100%;
	height:100%;
}
.thumbnail{
	margin-bottom:20px;
}
.footer-section {
  background: #eef1f2;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #000;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: flow-root;
}
.cta-text h4 {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #000;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #000;
  line-height: 28px;
}
.footer-social-icon span {
  color: #000;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #000;
  font-size: 12px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 28px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.google-bg{
  background: #DD4B39;
}
.footer-widget-heading h3 {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #e78200;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #e78200;
}
.footer-widget ul li a {
  color: #000;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #000;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #00ff7d;
    padding: 13px 20px;
    border: 1px solid #000000;
    top: 0;
}
.subscribe-form button i {
  color: #000;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  #e0ffae;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #e78200;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}
.mansi_bread {
    margin: 0;
    padding: 100px 0;
    background: url(../img/bread-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.mansi_bread .breadcrumb {
    display: -webkit-inline-box;
    background: none;
}
.mansi_highli{
	    margin: 20px 0 40px;
    text-align: center;
        background: #007e38;
    padding: 10px;
}
.mansi_highli h4{
	color:#fff;
	font-size:24px;
}
.mans_tour .card{
overflow:hidden;	
}
.form {
    width: 100%;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    z-index: 99;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(2, 1fr)
}

.contact-info-form {
    background-color: #f55502;
    position: relative
}


.contact-info-form:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    background-color: #e78200;
    transform: rotate(45deg);
    bottom: 66px;
    left: -13px
}

.contact-info-form form {
    padding: 2.3rem 2.2rem;
    z-index: 10;
    overflow: hidden;
    position: relative
}

.title {
    color: #fff;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1;
    margin-bottom: 0.7rem
}

.social-input-containers {
    position: relative;
    margin: 1rem 0
}
.input::placeholder{
	color:#fff;
}
.input {
    width: 100%;
    outline: none;
    border: 2px solid #fafafa;
    background: none;
    padding: 0.6rem 1.2rem;
    color: #fff;
    font-weight: 500;
    font-size: 0.95rem;
    letter-spacing: 0.5px;
    border-radius: 4px;
    transition: 0.3s
}

textarea.input {
    padding: 0.8rem 1.2rem;
    min-height: 150px;
    border-radius: 4px;
    resize: none;
    overflow-y: auto
}

.social-input-containers label {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    padding: 0 0.4rem;
    color: #fafafa;
    font-size: 0.9rem;
    font-weight: 400;
    pointer-events: none;
    z-index: 1000;
    transition: 0.5s
}

.social-input-containers.textarea label {
    top: 1rem;
    transform: translateY(0)
}

.social-input-containers span {
    position: absolute;
    top: 0;
    left: 25px;
    transform: translateY(-50%);
    font-size: 0.8rem;
    padding: 0 0.4rem;
    color: transparent;
    pointer-events: none;
    z-index: 500
}

.social-input-containers span:before,
.social-input-containers span:after {
    content: "";
    position: absolute;
    width: 10%;
    opacity: 0;
    transition: 0.3s;
    height: 5px;
    background-color: #d50000;
    top: 50%;
    transform: translateY(-50%)
}

.social-input-containers span:before {
    left: 50%
}

.social-input-containers span:after {
    right: 50%
}

.social-input-containers.focus label {
    top: 0;
    transform: translateY(-50%);
    left: 25px;
    font-size: 0.8rem
}

.social-input-containers.focus span:before,
.social-input-containers.focus span:after {
    width: 50%;
    opacity: 1
}

.contact-info {
    padding: 2.3rem 2.2rem;
    position: relative
}

.contact-info .title {
    color: #000;
}

.text {
    color: #333;
    margin: 1.5rem 0 2rem 0
}

.social-information {
    display: flex;
    color: #555;
    margin: 0.7rem 0;
    align-items: center;
    font-size: 0.95rem
}

.icon {
    width: 28px;
    margin-right: 0.7rem
}

.social-media {
    padding: 2rem 0 0 0
}

.social-media p {
    color: #333
}

.social-icons {
    display: flex;
    margin-top: 0.5rem
}

.social-icons a {
    width: 35px;
    height: 35px;
    border-radius: 43px;
    background: linear-gradient(45deg, #b32637, #b32637);
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin-right: 0.5rem;
    transition: 0.3s
}

.social-icons a:hover {
    transform: scale(1.05)
}

.contact-info:before {
    content: "";
    position: absolute;
    width: 110px;
    height: 100px;
    border: 22px solid #d50000;
    border-radius: 50%;
    bottom: -77px;
    right: 50px;
    opacity: 0.3
}

.social-information i {
    font-size: 22px;
    margin-bottom: 23px;
    margin-right: 8px;
    color: #09222b;
}

@media (max-width: 850px) {
    .form {
        grid-template-columns: 1fr
    }

    .contact-info:before {
        bottom: initial;
        top: -75px;
        right: 65px;
        transform: scale(0.95)
    }

    .contact-info-form:before {
        top: -13px;
        left: initial;
        right: 70px
    }

    .text {
        margin: 1rem 0 1.5rem 0
    }

    .social-media {
        padding: 1.5rem 0 0 0
    }
}
.contact-btn{
	    background: #fff200;
    border: navajowhite;
    padding: 5px 30px;
    border-radius: 30px;
	cursor:pointer;
}
.mans_ititile h4{
	    font-size: 24px;
    font-weight: 700;
    color: #E78200;
    border-bottom: 2px dashed;
    padding: 0 0 15px;
    margin-bottom: 30px;
}
.mans_tourdec{
	margin-bottom:40px;
}
.mans_tourdec h5{
	font-size:18px;
}
.mans_tourdec h5 i{
	border: 2px solid;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    margin-right: 10px;
}
#carousel-id .left {
    position: absolute;
    left: -30px;
    background: #e78200;
    width: 40px;
    height: 40px;
    border-radius: 0 30px 30px;
    text-align: center;
    line-height: 40px;
    color: #fff;
	top:50%;
}
#carousel-id .right {
    position: absolute;
	top:50%;
    right: -30px;
    background: #e78200;
    width: 40px;
    height: 40px;
    border-radius: 30px 30px 0 ;
    text-align: center;
    line-height: 40px;
    color: #fff;
}
.well-bg-block {
    background-color: #fffbf4;
    padding: 20px;
    margin-bottom: 30px;
    border: 1px solid #e2ded8;
    border-radius: 8px;
}
.journey-day-title {
    border-bottom: 1px solid #e2ded8;
    padding-bottom: 10px;
    margin-bottom: 20px;
	font-size:18px;
}
.angle {
    position: relative;
}
.journey-section ul li {
    color: #121113;
	list-style:none;
}
.angle li {
    line-height: 30px;
	list-style:none;
}
.angle li:before {
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    position: absolute;
    left: 0;
    font-size: 14px;
    color: #e78200;
    content: '\f054';
	font-weight:900;
}
.arrow {
    position: relative;
}
.arrow li {
    padding-left: 0px;
    line-height: 30px;
	list-style:none;
}
.included-section .arrow li:before {
    color: #0f8216;
    content: '\f058';
}
.arrow li:before {
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    position: absolute;
    left: 0;
	font-weight:600;
    font-size: 14px;
    color: #0f8216;
}
.excluded-section .arrow li:before {
    color: red;
    content: '\f057';
}
.contact-form {
  padding: 30px;
  background-color: #ffe9e9;
  border-radius: 12px;
}

.contact-form textarea {
  resize: none;
}

.contact-form .form-input,
.form-text-area {
  background-color: #f0f4f5;
  height: 50px;
  padding-left: 16px;
}

.contact-form .form-text-area {
  background-color: #f0f4f5;
  height: auto;
  padding-left: 16px;
}

.contact-form .form-control::placeholder {
  color: #6E5057;
  font-weight: 400;
  opacity: 1;
}

.contact-form .form-control:-ms-input-placeholder {
  color: #aeb4b9;
  font-weight: 500;
}

.contact-form .form-control::-ms-input-placeholder {
  color: #aeb4b9;
  font-weight: 500;
}

.contact-form .form-control:focus {
  border-color: #f33fb0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.07), 0 0 8px #f33fb0;
}

.contact-form .title {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color:#e78200;
}

.contact-form .description {
  color: #000;
  font-size: 14px;
  text-align: center;
}

.contact-form .submit-button-wrapper {
  text-align: center;
}

.contact-form .submit-button-wrapper input {
  border: none;
  border-radius: 4px;
  background-color: #f23292;
  color: white;
  text-transform: uppercase;
  padding: 10px 60px;
  font-weight: 500;
  letter-spacing: 2px;
}

.contact-form .submit-button-wrapper input:hover {
  background-color: #d30069;
}
#carousel-id img{
	height:350px;
	width:100%;
}
.close{
	    position: absolute;
    top: 0%;
    font-size: 40px;
    color: #000;
    right: 2%;
    opacity: 1;
}
.mansi_marquee{
	background:url(../img/marquee-bg.jpg);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:100px 0;
	background-attachment:fixed;
}
.mansi_marquee marquee{
	    background: #ffffff9c;
    padding: 25px 0;
}
.mansi_marquee h2{
	font-weight: 700;
    color: #b32637;
}
.card .carousel-item {
  height: 200px;
}
.card .carousel-caption {
  padding: 0;
  right: 0;
  left: 0;
  color: #3d3d3d;
  text-align:left;
  padding-bottom:20px;
}
.carousel-indicators .active{
    background-color:#000;
}
.carousel-indicators li{
    background:#ddd;
}
.card .carousel-caption h3 {
  color: #3d3d3d;
}
.card .carousel-caption p {
  line-height: 30px;
}
.card .carousel-caption .col-sm-3 {
  display: flex;
  align-items: center;
}
.card .carousel-caption .col-sm-9 {
  text-align: left;
}
.navi a {
    text-decoration:none;
}
a > .ico {
    background-color: grey;
    padding: 10px;
    
}
a:hover > .ico {
    background-color: #666;
}

.navi{
	position:absolute;
	top:50%;
	z-index:99;
	width:100%;
}
.navi .carousel-control-prev-icon{
	    position: absolute;
    left: -30px;
    background: #e78200;
    width: 40px;
    height: 40px;
    border-radius: 0 30px 30px;
    text-align: center;
    color: #fff;
}
.navi .carousel-control-next-icon{
	    position: absolute;
    right: -30px;
    background: #e78200;
    width: 40px;
    height: 40px;
    border-radius: 30px 30px 0; 
    text-align: center;
    color: #fff;
}
.testimonial-area .card .carousel-item {
    height: 200px;
}
.testimonial-area img{
    height:100px;
}
.mountain {
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: 38px;
    background: url(../img/mountains_1.png) repeat-x;
    left: 0;
    z-index: 99;
}
.mountain-border {
    position: absolute;
    top: -5%;
    width: 100%;
    height: 38px;
    background: url(../img/mountain-border.png);
    background-repeat: repeat;
    left: 0;
    z-index: 99;
    background-size: contain;
}
.mansi_slider{
       position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mansi_slider .carousel{
    width:100%;
}
.head-mobile-wrapper {
    display: none;
}
.enquery-form-wrapper {
   padding: 20px 0;
    border-bottom: 1px #ccc dashed;
        background-image: linear-gradient( #fff , #f7600459);
    position: absolute;
    width: 70%;
    bottom:10%;
    border-radius:10px;
}
.enquery-form-wrapper h4{ font-weight:bold; color:#06364a;
    margin:0;}
.btn-orange {
    color: #fff;
    background-color: #f76004;
    border-color: #1c9b06;
}

.blur {
    transform: scale(0.9);
    opacity: 0.6;
  	-webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}
/*********************************call-whatsapp*****************************************/
 .call-back-1 {
    position: fixed;
     bottom: 0;
    right: 0;
    z-index: +9999;
     animation-name: mover1;
  -webkit-animation: mover1 1s infinite alternate;
  animation: mover1 1s infinite alternate;
    
}
@-webkit-keyframes mover1 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes mover1 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}

.call-back-1 img{
           width: 50px;
    margin-bottom: 5px;
    display: block;
    
}
/*********************************call-whatsapp*****************************************/
